
OTICS (Thailand) Co., Ltd. - Project progress work #688

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

[ Task ] Coding C# Transfer data PLC to DB

08 Aug 2024 09:04 - Nattapol Poeam

Status: Closed Start date: 28 Aug 2024

Priority: Normal Due date: 29 Aug 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 72.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

- Record data power meter to DB

- DB Design

- Stored procedure design

Subtasks:

Project progress work # 703: Make The User Manual Closed

History

#1 - 08 Aug 2024 09:06 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 08 Aug 2024 09:07 - Nattapol Poeam

- % Done changed from 0 to 40

#3 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
